[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "altar",
      "quote": "מִזְבֵּ֖חַ",
      "strong": [
        "H4196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "altar",
      "quote": "בַּ⁠מִּזְבֵּֽחַ",
      "strong": [
        "b:H4196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "altar",
      "quote": "מִזְבֵּ֔חַ",
      "strong": [
        "H4196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "altar",
      "quote": "מִזְבֵּ֨חַ֙",
      "strong": [
        "H4196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 13,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "altar",
      "quote": "הַ⁠מִּזְבֵּ֔חַ",
      "strong": [
        "d:H4196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 13,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "altar",
      "quote": "מִזְבֵּ֖חַ",
      "strong": [
        "H4196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "altar",
      "quote": "הַ⁠מִּזְבֵּ֔חַ",
      "strong": [
        "d:H4196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "altar",
      "quote": "הַ⁠מִּזְבֵּ֔חַ",
      "strong": [
        "d:H4196"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "altar",
      "quote": "מִזְבֵּ֗חַ",
      "strong": [
        "H4196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 33,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "altar",
      "quote": "מִזְבֵּ֑חַ",
      "strong": [
        "H4196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "altar",
      "quote": "מִזְבֵּ֔חַ",
      "strong": [
        "H4196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "altar",
      "quote": "מִזְבֵּ֗חַ",
      "strong": [
        "H4196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "altar",
      "quote": "מִזְבֵּ֔חַ",
      "strong": [
        "H4196"
      ],
      "occurrence": 1
    }
  }
]